<!DOCTYPE html>
<html lang="ru">
 <head>
 <meta charset="utf-8">
 <meta name="description" content="description" />
 <meta name="keywords" content="keywords"/>
 <meta name="author" content="author" />
 <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
 <title>$SITE_NAME$</title>
 <link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700' rel='stylesheet' type='text/css'>
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" />
 <link rel="stylesheet" media="screen" href="/css/custom.css" type="text/css"/>
 <link rel="stylesheet" media="screen" href="/css/audioplayer.css" type="text/css"/>
 <script src="/js/jquery.min.js" type="text/javascript"></script>
 <script src="/js/modernizr.js" type="text/javascript"></script>
 </head>
 <body>
 <!-- Верхняя часть сайта начало-->
 $GLOBAL_AHEADER$
 <!-- Верхняя часть сайта конец-->
 <!-- Содержание страницы -->
 <div class="wrap">
 <div class="container">
 <div class="row">
 <div class="col-sm-12">
 <div class="page-header">
 <h4><strong><a href="\">Главная</a> \ <a href="$MODULE_URL$">$MODULE_NAME$</a> <?if($SECTION_NAME$)?> \ <a href="$SECTION_URL$">$SECTION_NAME$</a> <?endif?> \ <a href="$CAT_URL$">$CAT_NAME$</a></strong> \ $ENTRY_TITLE$ <?if($MODER_PANEL$)?>\ $MODER_PANEL$<?endif?><span class="glyphicon glyphicon-music pull-right"></span></h4>
 <hr class="hr2">
 </div> 
 </div>
 <div class="col-sm-3">
 
 <div class="box">
 <?if($IMG_URL1$)?><img src="$IMG_URL1$" alt=""><?endif?> 
 <div class="box-header">
 <small><span class="glyphicon glyphicon-eye-open"></span>$ENTRY_TITLE$</small>
 </div>
 <div class="box-text">
<?if($USER_LOGGED_IN$)?><a href="$OTHER1$" class="btn btn-primary"><span class="glyphicon glyphicon-download"></span>Download</a><?else?><a href="$LOGIN_LINK$" class="btn btn-default"><span class="glyphicon glyphicon-lock"></span>Download</a><?endif?>
 <a onclick="alert('Чтобы добавить сайт в закладки, нажмите комбинацию клавиш Ctrl+D');return false;" class="btn btn-success"><span class="glyphicon glyphicon-star"></span>В закладки</a>
 </div>
 </div>
 <hr>
 
 <div class="box">
 <div class="box-header">
 <small><span class="glyphicon glyphicon-fire"></span>Похожие материалы</small>
 </div>
 <div class="box-text">
 <?$RELATED_ENTRIES$(10)?>
 </div>
 </div> 
 <hr>
 $GLOBAL_CLEFTER$
 </div>
 <div class="col-sm-9">
 <div class="box">
 <div class="box-header">
 <small><span class="glyphicon glyphicon-music"></span></small>
 </div>
 <div class="box-text">
 
 <dl>
 <dt>Название песни</dt>
 <dd>$ENTRY_TITLE$</dd>
 <dt>Стиль/Жанр</dt>
 <dd><?if($SECTION_NAME$)?>$SECTION_NAME$ \<?endif?> $CAT_NAME$</dd>
 <dt>Теги</dt>
 <dd><span class="glyphicon glyphicon-tags"> </span><?if($TAGS$)?> $TAGS$<?else?>Автор не добавил тегов<?endif?></dd>
 </dl> 
 <hr class="hr2">
 <div class="col-sm-12">
 <div class="row">
 <a href="$ENTRY_URL$"><div class="col-sm-3 headermus1">
 <p>
 <?substr($ENTRY_TITLE$,0,29)?>
 </p>
 </div></a>
 <div class="col-sm-9 headermus">
 <audio controls type="audio/mp3" preload="none">
 <source src="$OTHER1$" />
 </audio>
 </div>
 </div>
 </div>
 <hr class="hr2">
 <dl>
 <dt>Текст песни $ENTRY_TITLE$</dt>
 <dd><?if($MESSAGE$)?>$MESSAGE$<?else?>Автор материала не записал текст песни.<?endif?></dd>
 </dl> 
 </div>
 </div>
 $COM_BODY$
 $COM_ADD_FORM$
 </div>
 </div>
 </div>
 </div>
 <!-- Конец содержимого -->
 <!-- Нижняя часть сайта начало -->
 $GLOBAL_BFOOTER$
 <!-- Нижняя часть сайта конец>
 <!--Скрипты начало--->
 <script src="/js/bootstrap.min.js"></script>
 <script src="/js/audioplayer.js"></script> 
 <script src="/js/scripts.js"></script>
 <!--Скрипты конец--->
 </body>
</html>